» Ubuntu » Paket

Error

two or more packages specified (isc-dhcp-client oneiric-updates)